html, body {
    height: 100%;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Roboto', sans-serif;
}

body {
    min-height: 100vh;
    color: #fff;
    background-color: #000;
    overflow: hidden;
}

.flex {
    display: flex;
}

.header-sub-title {
    color: #fff;
    font-size: 2.5em;
    padding: 0.1em;
}

.blink {
    animation: blink 1s step-end infinite;
}

@keyframes blink {
    50% { opacity: 0; }
}
